@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Light'), local('OpenSans-Light'), url('opensanslight.woff2') format('woff2'), url('opensanslight.woff') format('woff'), url('opensanslight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url('opensanslightitalic.woff2') format('woff2'), url('opensanslightitalic.woff') format('woff'), url('opensanslightitalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans'), local('OpenSans'), url('opensans.woff2') format('woff2'), url('opensans.woff') format('woff'), url('opensans.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url('opensansitalic.woff2') format('woff2'), url('opensansitalic.woff') format('woff'), url('opensansitalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url('opensanssemibold.woff2') format('woff2'), url('opensanssemibold.woff') format('woff'), url('opensanssemibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url('opensanssemibolditalic.woff2') format('woff2'), url('opensanssemibolditalic.woff') format('woff'), url('opensanssemibolditalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url('opensansbold.woff2') format('woff2'), url('opensansbold.woff') format('woff'), url('opensansbold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url('opensansbolditalic.woff2') format('woff2'), url('opensansbolditalic.woff') format('woff'), url('opensansbolditalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url('opensansextrabold.woff2') format('woff2'), url('opensansextrabold.woff') format('woff'), url('opensansextrabold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Extrabold Italic'), local('OpenSans-ExtraboldItalic'), url('opensansextrabolditalic.woff2') format('woff2'), url('opensansextrabolditalic.woff') format('woff'), url('opensansextrabolditalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

.body {
	position: relavitve;
}

.load-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 100;
	background: rgba(125, 125, 125, 0.3);
	display: none;
}

.load-overlay img {
	position: absolute;
	top: 50%;
	left: 50%;

}


.contact-form {
	display: none;
	background-color: rgba(0, 0, 0, 0.7);
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 99;
}

.contact-form-box {
	background: white;
	margin: 60px auto;
	width: 600px;
}

.contact-form-box {
	padding: 25px;
}

.form-input {
	margin: 10px 0;
	height: 40px;
}

.maximize {
	width: 100%;
}

.centered {
	margin: 0 auto;
}

.contact-form-box form textarea {
	height: 128px;
	resize: none;
	margin-top: 20px;
}

.gray {
	background: #f5f6f8;
	border-style: none;
}

.submit {
	background: #24aa17;
	color: white;
	padding: 10px;
	font-weight: bold;
	width: 30%;
	margin: 20px 180px 0 180px;
	border-style: none;
}

.submit:hover {
	background: #f5f6f8;
	color: gray;
}

.call-btn:hover {
	background: #f5f6f8;
	color: gray;
}	

header {
	background-color: #f5f6f8;
	color: #68676c;

}
.col-lg-3{
	margin-bottom: 0;
	margin-top: 0;
	padding-left: 0;
	list-style: none;
    list-style-position: outside;
    list-style-image: none;
    list-style-type: none;
}

body {
	font-family: "Open Sans";
}
.logcont{
	float: left;
	margin: 0;
}

.container {
	width: 1170px;
	padding-left: 0;
	padding-right: 0;
	margin-right: auto;
	margin-left: auto;
}

.logo {
	margin: 0 10px 0 0;
	padding: 0 15px;
}

.name {
	color: #24aa17;
	font-size: 18px;
	line-height: 3;
}

.menu {
	margin-bottom: 0;
	padding-left: 0;
	list-style: none;
	font-size: 15px;
}

.call-btn {
	background-color: #24aa17;
	width: 195px;
	height: 47px;
	text-align: center;
	line-height: 47px;
	color: white;
}

.link {
	color: #24aa17;
}

.nav-expand {
	list-style: none;
}

.nav-expand li{
	display: inline-block;
}

.phone-description {
	font-size: 13px;
	padding-bottom: 7px;
}

.time-description {
	font-size: 13px;
}

.video {
   width: 100%;
    height: 100%;
}

video {
	width: 100%;
    height: 100%;
}

.video-inner {
    display: inline-block;
    position: relative;
	margin: 0 160px;
	
}
.video-overlay {
    position: absolute;
    background-color: transparent;
	width: 100%;
	top: 25%;
	color: white;
	text-align: center;
	
}

.text p {
	margin: 0 auto;
	padding-top: 15px;
	width: 54%;
	font-size: 21px;
}

.text h1 {
	font-weight: bold;
	
}

.nav-item{
	padding: 15px;
	font-size: 13px;
}

.pics {
	position: relative;
	margin-top: -75px;
}

.reason {
	display: inline-block;
	font-size: 15px;
	width: 350px;
	margin: 30px;
}

.reason .description{
	
	margin-left: 70px;
	text-align: justify;
}

.reason img {
    float: center;
}

.our {
	margin-top: 100px;
}

.desc {
	color: #68676c;
}

.client {
	
	margin-top: 250px;
}

.client img {
	margin: 50px;
}

.lower-header {
	background-color: #f5f6f8;
	min-height: 150px;
	padding: 40px 0;
	padding-left: 0;
	padding-right: 0;
	margin-right: auto;
	margin-left: auto;
}
.logo navbar-btn{
	margin: 0 10px 0 0;
	padding: 0 15px;
}
.logf{
	float: left;
	margin: 0;
}
footer {
	background-color: #f5f6f8;
	min-height: 100px;
}

nav{ 
  padding: 15px;
}
.navbar-nav{
  display: flex;
  list-style: none;
}
.navbar-nav > li > a{
  display: block;
  padding: 5px 15px;
}

ul .dropdown-menu{
  opacity: 0;
  display: block;
  transition: opacity 0.3s;
}

a:hover ~ ul .dropdown-menu {
  opacity: 1;
}

#btn-menu{
  display: none;
}
#btn-menu + label{
  display: none; 
  position: relative;
  height: 20px;
  z-index: 1;
  cursor: pointer;
}
#btn-menu + label:before{
  content: '\f0c9';  
  display: inline-block;
}
#btn-menu:checked + label:before{
  content: '\f00d';
}

@media screen and (max-width: 767px) {
 
  #btn-menu + label{
    display: inline-block;
  }
  #btn-menu + label + .navbar-nav{
    display: none;
  }
  #btn-menu:checked + label + .navbar-nav{
    display: block;
  }
  
  .text p{
  font-size: 20px;
  }
  
}
}
